div#container
{
   width: 1194px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/backgrnd002.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Shape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#wb_Shape1 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape1 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape1 a .hover
{
   visibility: hidden;
}
#wb_Shape1 a:hover .hover
{
   visibility: visible;
}
#wb_Shape1 a:hover .default
{
   visibility: hidden;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape3
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#wb_Shape3 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape3 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape3 a .hover
{
   visibility: hidden;
}
#wb_Shape3 a:hover .hover
{
   visibility: visible;
}
#wb_Shape3 a:hover .default
{
   visibility: hidden;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 25px;
   width: 140px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
   overflow: hidden;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 25px;
   width: 140px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1_wrapper
{
   position: absolute;
   background-color: #FFFFFF;
   opacity: 0.00;
   z-index: 9999;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_opgave1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#opgave1
{
   border-width: 0;
   vertical-align: top;
}
#wb_opgavelForm1
{
   background-color: transparent;
   background-image: url('images/img0025.png');
   background-repeat: repeat;
   background-position: left top;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
}
#mailEditbox1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#mailEditbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#mailEditbox2
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#mailEditbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#mailEditbox3
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 61px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#mailEditbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_mailCaptcha1 span
{
   display: block;
   overflow: hidden;
   padding: 0 4px 0 14px;
}
#mailCaptcha1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#mailCaptcha1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#mailButton1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#mailButton2
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#wb_mailText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_mailText1 div
{
   text-align: left;
}
#wb_mailText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_mailText2 div
{
   text-align: left;
}
#wb_mailText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_mailText3 div
{
   text-align: left;
}
#wb_mailText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_mailText4 div
{
   text-align: left;
}
#wb_mailText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_mailText5 div
{
   text-align: center;
}
#mailCombobox1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   box-sizing: border-box;
}
#mailCombobox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_mailText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_mailText6 div
{
   text-align: left;
}
#wb_mailText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_mailText7 div
{
   text-align: left;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterTabMenu1
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   list-style-type: none;
   padding: 15px 0px 4px 10px;
   overflow: hidden;
}
#masterTabMenu1 li
{
   float: left;
}
#masterTabMenu1 li a.active, #masterTabMenu1 li a:hover.active
{
   position: relative;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#masterTabMenu1 li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   transition: 200ms all linear;
}
#masterTabMenu1 li a:hover
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#masterTabMenu1
{
   border-bottom: 1px solid #C0C0C0;
}
#masterTabMenu1 li a.active, #masterTabMenu1 li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
}
#masterTabMenu1 li a
{
   border: 1px solid #C0C0C0;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #00BFFF;
   color: #FFFFFF;
}
#masterTabMenu1 li a:hover
{
   background: #87CEFA;
   color: #666666;
}
#wb_masterImage1
{
   vertical-align: top;
}
#masterImage1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterText1 div
{
   text-align: left;
}
#wb_image11
{
   vertical-align: top;
}
#image11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterImage3
{
   vertical-align: top;
}
#masterImage3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterImage2
{
   vertical-align: top;
}
#masterImage2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
